subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Sperling <s...@elego.de>
Subject Re: 200 OK error on update with files that contain non-alphanumeric characters
Date Fri, 19 Oct 2012 17:06:16 GMT
On Fri, Oct 19, 2012 at 06:18:43PM +0200, Gautier DI FOLCO wrote:
> I'm on CentOS 5.8, I can't upgrade svn any more :/

You can, see http://subversion.apache.org/packages.html#centos
The packages from Collabnet and Wandisco are advertised for Centos 5.x.
You should be able to install them alongside other Subversion packages
for testing purposes, and for production use if they fix the issue.
I believe both companies require registration for download though.

Mime
View raw message